<?php

class TOOLKIT
{
    public static function isDateValid($tanggalperiksa){
        if(preg_match("/^[0-9]{4}-(0[1-9]|1[0-2])-(0[1-9]|[1-2][0-9]|3[0-1])$/",$tanggalperiksa) == 0){
            return false;
        } 

        return true ;
    }

}